<?php
require('path.inc.php');
$page->name = 'landlordSaleInfo';
$housesell = new HouseSell($query);
$houseInfo = $housesell->getinfo(intval($_GET['house_id']),'*');
$page->tpl->assign('houseInfo', $houseInfo);
$page->show();
?>